:root {
  --color-1: #2b2e33;
  --color-2: #65696e;
  --color-3: #93989e;
  --color-4: #b3b7bd;
  --color-5: #d5d7db;
  --color-6: #e8eaed;
  --color-7: #f2f3f5;
  --color-8: #f7f8fa;
  --color-main: #0168d1;
  --color-bule: #2975e1;
  --color-green: #2ba471;
  --color-red: #f93b3b;
  --color-nav: #309df2;
  --footer-height: 130px;
  --content-pd: 10px;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
footer {
  position: static !important;
  margin-top: calc(-1 * var(--footer-height)) !important;
}
.container {
  width: 1170px;
}
.top-nav-wrapper {
  width: 100%;
  height: 48px;
  line-height: 48px;
  background: #fff;
  font-size: 14px;
  box-sizing: border-box;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.05);
  z-index: 100;
  position: relative;
}
.top-nav-wrapper a {
  color: #2b3330;
}
.top-nav-wrapper a:hover {
  color: var(--color-main);
  font-weight: 700;
  text-decoration: none;
}
.top-nav-wrapper .top-nav {
  width: 1170px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.top-nav-wrapper .top-nav-list {
  flex: 1;
  height: 48px;
  display: flex;
  align-items: center;
}
.top-nav-wrapper .top-nav-list a {
  margin-right: 18px;
}
.top-nav-wrapper .top-nav-list a.top-nav-home {
  display: inline-block;
  width: 188px;
  height: 24px;
  margin-right: 18px;
  margin-left: 0px;
  background-image: url('../images/news-logo.png');
  background-image: -webkit-image-set(url('../images/news-logo.png') 1x, url('../images/news-logo-2x.png') 2x);
  background-repeat: no-repeat;
  background-position: center left;
  background-size: auto 24px;
}
.top-nav-hide {
  position: relative;
  cursor: pointer;
  color: #2b3330;
}
.top-nav-hide:hover {
  color: #2b3330;
}
.top-nav-hide:hover .top-nav-pop {
  visibility: visible;
  opacity: 1;
}
.top-nav-pop {
  padding: 18px 16px;
  visibility: hidden;
  box-sizing: border-box;
  background-color: #fff;
  color: #2b3330;
  text-align: center;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  top: 44px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: opacity 0.3s;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.12);
  font-size: 12px;
  line-height: 20px;
  display: flex;
}
.top-nav-pop-arrow {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  border-color: transparent;
  border-style: solid;
  left: 50%;
  margin-left: -14px;
  top: -7px;
  border-width: 0 7px 7px;
  border-bottom-color: rgba(0, 0, 0, 0.03);
}
.top-nav-pop-arrow::after {
  display: block;
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  border-color: transparent;
  border-style: solid;
  left: 50%;
  margin-left: -7px;
  top: 1px;
  border-width: 0 7px 7px;
  border-bottom-color: #fff;
}
.top-nav-wrapper .top-nav-list a.top-nav-home:hover {
  text-decoration: none;
}
.top-nav-wrapper .top-nav-load {
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.top-nav-wrapper a.username {
  flex: 1;
  color: var(--color-main);
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: right;
}
.top-nav-pop-clo {
  font-size: 14px;
  line-height: 22px;
  margin-right: 22px;
}
.top-nav-pop-clo:last-child {
  margin-right: 0;
}
.top-nav-wrapper .top-nav-pop-clo a {
  display: block;
  margin-right: 0;
  white-space: nowrap;
  text-align: left;
  margin-bottom: 8px;
}
.top-nav-wrapper .top-nav-pop-clo a:last-child {
  margin-bottom: 0;
}
.top-nav-more {
  display: flex;
  align-items: center;
}
.top-nav-hide:hover .top-nav-more {
  color: var(--color-main);
  font-weight: 700;
}
.top-nav-more img {
  width: 14px;
  margin-left: 4px;
  transform: rotate(90deg);
}
.top-nav-hide:hover img {
  transform: rotate(-90deg);
}
.info-line {
  display: block;
  width: 1px;
  height: 12px;
  background: #e8eaed;
  margin: 0 12px;
}
.nav-box {
  margin-top: 22px;
}
.news-list li {
  padding: 15px 0;
}
.news-list li .title {
  line-height: 32px;
}
.sidebar a {
  display: block;
}
.sidebar a + a {
  margin-top: 14px;
}
.sidebar a img {
  display: block;
}
.list-content-r .sidebar {
  margin-top: 14px;
}
.content-r {
  width: 285px;
}
